/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
/*
Source - https://stackoverflow.com/a/19443239
Posted by Rafael Herscovici, modified by community. See post 'Timeline' for change history
Retrieved 2026-02-24, License - CC BY-SA 4.0
*/

ul {
  display: table;
  margin: 0 auto;
}
.center-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.center-text{
        text-align: center;
      }

.three-lines{
  width: 508px;
  margin: auto;
  margin-top: 10px;
  border-style: solid none; border-color: #7221B5;
  padding-bottom: 3px;
  text-decoration: underline #B521AD solid 4px; text-underline-offset: -7.5px;
  text-decoration-skip-ink: none;
}


.drop-shadow{
  text-shadow: 0 1px 5px black, 0 7px 13px #7221B5, 0 -7px 13px #7221B5; 
  }

h1 {
  font-size: 3.7rem;
  font-variant: small-caps;
  width: 79%;
  margin: auto;
  background-color: #7221B5;
  text-shadow:  1px 1px 5px black, 2px 2px 25px #B521AD, 0 0 10px #64B521;
  padding: 5px 0 5px;
  border-style: none none groove none;
  border-width: 7px;
  border-color: #B521AD;
  border-radius: 13px;
}

body {
  font-size: 1.25rem;
  background-color: black;
  color: white;
  font-family:  Verdana, sans-serif;
}

a.one:link {
  color: #B52164;
  text-decoration: none;
}

a.one:visited {
  color: #B52164;
  text-decoration: none;
}

a.one:hover {
  color: #B521AD;
  text-decoration: none;
  font-size: 110%;
}

a.one:active {
  color: #B521AD;
  text-decoration: none
  letter-spacing: 1.3;}


